Error comfort update

More
2 weeks 11 hours ago #181392 by Andrea01
Hi,

I just installed LS Version 3.16.0+190225. Comfort update shows Error Code Build not found.

Any idea?
Thanks and best regards
Andrea

Please Log in or Create an account to join the conversation.

LimeSurvey Partners
More
2 weeks 2 hours ago #181421 by jelo
Replied by jelo on topic Error comfort update
The last release via GITHUB is 3.16.1+190225. Which is 3.16.0.
The download release is 3.16.0+190225.zip.

Looks like a human mistake by the release build number.
There is currently no update available. Your installed 3.16.0. is the lastest version.
So you can ignore the ComfortUpdate issue at the moment.
When a new version is released, the ComfortUpdate server will be updated too.

The meaning of the word "stable" for users
www.limesurvey.org/forum/development/117...ord-stable-for-users
The following user(s) said Thank You: DenisChenu

Please Log in or Create an account to join the conversation.

More
1 week 6 days ago #181448 by Andrea01
Replied by Andrea01 on topic Error comfort update
In the meantime it works. Thank you

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!